@charset "utf-8";
/* menu_1 */

@media all and (min-width: 250px) and (max-width: 450px){
#top{
	height:60vh;
	width:100%;
}
.logo{
	height:70vw;
	width:70vw;
	margin: 4vh 0 0 15vw;
}
.battons{
    margin-top: 52vh;
    position: absolute;
	height:  4vh;
	float:none;
}
.b1_1{
	width: 20%;
	margin-left: 9%;
}
.b1_2{
	width: 24%;
	margin-left: 70%;
}

.b1_4{opacity:0;
    margin-top:1vh;
}
/*Контакты*/
.b1_5{
	width: 30%;
	margin-left: 34%;
}
.as{
	font-size: 3.4vh;
	font-family:serif;
}
#menu_1{
	height:40vh;
}
.text_slogan{
	font-size: 4.6vw;
	width:auto;
	margin: 13vh 0 0 3%;
}

.us{font-size: 7vw;}
.p_1, .p_2, .p_3, .p_4 {
	height:0.5vw;
	width:100%;
	margin-left: 0;
	opacity: 0;
}
.p_1{margin-top: 14vw;}
.p_2{margin-top: 30vw;}
.p_3{margin-top: 57vw;}
.p_4{margin-top: 78vw;}

.text_1, .text_2, .text_3, .text_4{font-size:4vw;}
.text_1{margin-top: 10vh;}
.text_2{margin-top: 26vh;}
.text_3{margin-top: 52vh;}
.text_4{margin-top: 75vh;}
/* Menu 3 */
.p_5{
	width:0;
	opacity:0;
	}
.p_6{
    opacity:0;
	width:0;
	}
.h1{font-size: 4.5vw;}
.text_5{
	height:12vh;
	width:auto;
	margin: 3vh 10% 0 10%;
}

.k_1{margin-top: 20.5vh;}
.k_2{margin-top: 26.5vh;}
.k_3{margin-top: 32.5vh;}
.k_4{margin-top: 38.5vh;}
.k_5{margin-top: 44.5vh;}
.k_6{margin-top: 50.5vh;}
.k_7, .k_8, .k_9, .k_10, .k_11, .k_12{margin-left: 2%;}

.k_7{margin-top: 56.5vh;}
.k_8{margin-top: 62.5vh;}
.k_9{margin-top: 68.5vh;}
.k_10{margin-top: 74.5vh;}
.k_11{margin-top: 80.5vh;}
.k_12{margin-top: 86.5vh;}

.h2{font-size: 3.4vw;}

.text_6, .text_7, .text_8, .text_9, .text_10, .text_11{margin-left: 6%;}
.text_6{margin-top: 18vh;}
.text_7{margin-top: 24vh;}
.text_8{margin-top: 30vh;}
.text_9{margin-top: 36vh;}
.text_10{margin-top: 42vh;}
.text_11{margin-top: 48vh;}
.text_12, .text_13, .text_14, .text_15, .text_16, .text_17{margin-left: 6%;}
.text_12{margin-top: 54vh;}
.text_13{margin-top: 60vh;}
.text_14{margin-top: 66vh;}
.text_15{margin-top: 72vh;}
.text_16{margin-top: 78vh;}
.text_17{margin-top: 84vh;}

.box_1{opacity: 0;}
.b3_1{opacity: 0;}
.box_2{opacity: 0;}
.b3_2{opacity: 0;}

/*#map*/

.contacts{
	width: 64%;
	margin: 20vh 0 0 18%;
}
.textmap_1{
	position: absolute;
	margin-top: 4vh;
	height:auto;
	width:100%;
	text-align: center;
	font-size:5vh;
	z-index: 402;
}
.textmap_2{
	position: absolute;
	height:auto;
	width:100%;
	margin-top: 13vh;
	font-size:3.5vh;
	z-index: 403;
	text-align: center;
}
.textmap_3{
	position: absolute;
	height:auto;
	width:100%;
	margin-top: 35vh;
	font-size:3.5vh;
	text-align: center;
	z-index: 404;
}
.modal_close{opacity:0;}
.line_close_1{opacity:0;}
.line_close_2{opacity:0;}
.modal_box{opacity:0;}
.input_1{opacity:0;}
.input_2{opacity:0;}
.sub{opacity:0;}
.pop{opacity:0;}
}
